<?php
?>
<div id="footer-container">
    <div id="footer-left-content"></div> <!-- close footer-left-content-->
    <div id="footer-right-content"></div> <!-- close footer-right-content-->
</div> <!-- close footer-container-->